/* Season Switcher Dropdown */
.season_switcher .dropdown {
    width: 70px !important;
}

/* Tablet / Desktop */
@media only screen and (min-width: 481px) {
    logo-img {
        background-image: url("/images/logos/sports_nhl.png");
    }
}

/* Mobile */
@media only screen and (max-width: 480px) {
    logo {
        background-image: url("/images/mobile/background_ice.png");
    }

    logo-img {
        background-image: url("/images/mobile/logo_nhl.png");
        width: 186px;
    }
}
